﻿@charset "UTF-8";

/*
======== context ======================================

Last Updated:YYMMDD
Summary:ニュース固有レイアウト設定

- 
- 
=======================================================
*/

/*-----------------------------------------------------
news Box
-------------------------------------------------------*/
.newsMonth{
  margin:0;
  padding:10px;
  background-color:#f1f0d5;
  border:1px solid #d5d4d4;
  font-size:1.2em;
  font-weight:bold;
}

.newsBox{
  margin:0;
  padding:0;
  border:1px solid #d5d4d4;
  border-top:none;
  margin:0 0 20px 0 ;
}

#contentsArea .newsBox ul {
  margin:0;
}

#contentsArea .newsBox ul li{
  list-style:none;
  background:url(/common/img/dotline.gif) repeat-x scroll left bottom ;
  margin:0 0 10px;
  margin-left:0;
  padding: 0 0 10px 0;
}

#contentsArea .newsBox ul li.firstChild{
  padding-top: 10px;
  padding-bottom: 10px;
}

#contentsArea .newsBox ul li.lastChild{
  background:none;
}

.newsBox table{
  margin: 0 ;
  padding: 0 ;
}

.newsBox table td{
  padding: 5px 8px;
  vertical-align:top;
}

.newsBox table td.title{
  width:60%;
  *width: 50%;
}
.en .newsBox table td.title{
  width:85%;
  *width: 75%;
}

.newsBox table td.data{
  font-weight:bold;
  font-size:1.2em;
  min-width: 5.2em;
  *width: 100px!important;
  white-space:nowrap;
  text-indent:-9999px;
  vertical-align:top;
  padding-left:10px;
}

.newsBox table tr.firstChild td.data{
  text-indent:1px;
  line-height:1.1em;
}

.newsBox table td.post{
  width:25%;
}

.newsBox table td.title span.noLink,
.newsBox table td.title a{
  background:url(/common/img/lm_arrow.gif) no-repeat left .5em;
  padding: 0 0 0 10px;
  display:inline-block;
}

/*-----------------------------------------------------
dl
-------------------------------------------------------*/
.tpNews .newsList{
  margin: 0 0 0 10px;
  
}

.tpNews .newsList dt{
  margin:0;
  padding:3px 10px;
  background-color:#e8edf0;
  border:1px solid #d5d4d4;
  border-top:none;
  font-size:1.2em;
  font-weight:bold;
}

.tpNews .newsList dt.firstChild{
  border-top:1px solid #d5d4d4;
}

.tpNews .newsList dd{
  margin:0;
  padding:3px 5px;
  border:1px solid #d5d4d4;
  border-top:none;
  zoom:1;
}

/*-----------------------------------------------------
table
-------------------------------------------------------*/

.tpNews .newsList dd table{
  background: url(/common/img/dotline.gif) repeat-x left bottom;
  margin: 0 0 10px 0;
  padding:0;

}

.tpNews .newsList dd table td{
  padding:3px 3px 5px 3px;
  vertical-align:top;
}

.tpNews .newsList dd table td.data{
  font-weight:bold;
  font-size:1.2em;
  width:10%;
  white-space:nowrap;
  text-indent:-9999px;
  vertical-align:top;
}

.tpNews .newsList dd table tr.firstChild td.data{
  text-indent:1px;
}

.tpNews .newsList dd table td.post{
  width:25%;
}

.tpNews .newsList dd table td.title a{
  background:url(/common/img/lm_arrow.gif) no-repeat left .5em;
  padding: 0 0 0 10px;
  display:block;

}

.tpNews table.tblDatalist {
  font-size : 1.2em;
  width : 100%;
  border-right : solid 1px #000000;
  border-top : solid 1px #000000;
  margin-bottom : 15px;
}

.tpNews table.tblDatalist caption { 
  background:url(/common/img/bg_caption.gif) no-repeat left bottom;
  padding : 0 0 0 10px;
  text-align : left;
  font-weight : bold;
}
 
.tpNews table.tblDatalist td { 
  text-align : center;
  border-left : solid 1px #000000;
  border-bottom : solid 1px #000000;
}
